
/* Class = "NSMenuItem"; title = "Every Day"; ObjectID = "10"; */
"10.title" = "Tous les jours";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "11"; */
"11.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "13"; */
"13.title" = "Jamais";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Frequency of automatic pause"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Fréquence de la suspension automatique";

/* Class = "NSMenuItem"; title = "Weekdays"; ObjectID = "18"; */
"18.title" = "En semaine";

/* Class = "NSMenuItem"; title = "Tuesday"; ObjectID = "30"; */
"30.title" = "Mardi";

/* Class = "NSMenuItem"; title = "Weekends"; ObjectID = "31"; */
"31.title" = "Le week-end";

/* Class = "NSMenuItem"; title = "Monday"; ObjectID = "32"; */
"32.title" = "Lundi";

/* Class = "NSMenuItem"; title = "Saturday"; ObjectID = "33"; */
"33.title" = "Samedi";

/* Class = "NSMenuItem"; title = "Sunday"; ObjectID = "34"; */
"34.title" = "Dimanche";

/* Class = "NSMenuItem"; title = "Friday"; ObjectID = "35"; */
"35.title" = "Vendredi";

/* Class = "NSMenuItem"; title = "Thursday"; ObjectID = "36"; */
"36.title" = "Jeudi";

/* Class = "NSMenuItem"; title = "Wednesday"; ObjectID = "37"; */
"37.title" = "Mercredi";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "130"; */
"130.title" = "à";

/* Class = "NSTextFieldCell"; title = "from"; ObjectID = "133"; */
"133.title" = "de";

/* Class = "NSTextField"; ibShadowedToolTip = "Time this test will next be automatically paused"; ObjectID = "146"; */
"146.ibShadowedToolTip" = "Heure à laquelle ce test sera automatiquement suspendu la prochaine fois";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "147"; */
"147.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "156"; */
"156.title" = "Cellule de texte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "180"; */
"180.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Remove this line"; ObjectID = "181"; */
"181.ibShadowedToolTip" = "Supprime cette ligne";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "184"; */
"184.title" = "Cellule de texte";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new line"; ObjectID = "185"; */
"185.ibShadowedToolTip" = "Ajoute une nouvelle ligne";